*{
    padding:0;
    margin:0;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 300;
    font-size: 30px;
    box-sizing: border-box;
    
}

.main{
    width:500px;
    height:500px;
    border: 2px solid brown;
    border-radius: 5%;
    
    margin:12px 200px 100px 250px;
    background-color: lightcoral;
}
.main h2{
    text-align: center;
    text-decoration: double;
    text-transform: uppercase;
    font-weight: 1000;
    margin-top: 20px;;
}
div{

    justify-content: space-between;
}
button{
    margin-top: 20px;
    width:50px;
    height:50px;
    border-radius: 50%;
    border:1px solid black;
    align-items: center;
    margin:25px 25px 0px 30px ;
}
#input-box{
    border: 2px solid black;
    border-radius: 5%;
    margin-left: 30px;
    text-align: right;
}